<?
require'../config.php';
$align='left';
$title='Суицид';
aut();
head();
who_add(0,'enter');

switch($mod) {
default:
$suicide = mysql_fetch_array(mysql_query("SELECT `suicid` FROM `setting` WHERE `ids`='1'"));
$suicid = $suicide['suicid'];
if ($suicid == 1) { 
echo '<b>Внимание!!!</b><br/>
Сейчас твоя анкета будет полностью удалена с базы дынных!<br/>
Администрация и никто другой не сможет восстановить твоё действие.<br/>
Ты действительно хочешь этого?<br/>
<a href="suicid?mod=yes"><b>Да</b></a> / <a href="index"><b>Нет</b></a><br/>';
echo gb.'<a href="index">Личный кабинет</a><br/>'.div;
echo gb.'<a href="'.H.'enter">Прихожая</a><br/>'.div;
foot();
} else {
echo 'Ошибка!<br>Функция отключена Администратором!<br/>';
echo gb.'<a href="index">Личный кабинет</a><br/>'.div;
echo gb.'<a href="'.H.'enter">Прихожая</a><br/>'.div;
foot();
}
break;

//Удаление
case 'yes':
$suicide = mysql_fetch_array(mysql_query("SELECT `suicid` FROM `setting` WHERE `ids`='1'"));
$suicid = $suicide['suicid'];
if ($suicid == 0) {
echo 'Ошибка!<br>Функция отключена Администратором!<br/>';
echo gb.'<a href="index">Личный кабинет</a><br/>'.div;
echo gb.'<a href="'.H.'enter">Прихожая</a><br/>'.div;
foot();
break;
}
mysql_query ("DELETE FROM users WHERE id='".$id."'");
echo 'Готово!<br>Твоя анкета успешно удалена из чата!<br/>';
echo gb.'<a href="'.H.'index">На главную</a><br/>'.div;
foot();
break;
}

break;

echo '<br/>';
echo gb.'<a href="index">Личный кабинет</a><br/>'.div;
echo gb.'<a href="'.H.'enter">Прихожая</a><br/>'.div;
foot();
?>